"IDS_LANGUAGE=DAN"
"IDS_FULL_NAME=Search"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Søg"
"IDS_ALL_FILES=Alle arkiver"
"IDS_ABOUT_DESCRIPTION=Ekstramodulet Search fungerer som backend for søgetjenester. "
"IDS_ABOUT_DESCRIPTION2=Det indlæser også indekser til specielle dokumenter, der indeholder nøglen AutoIndex. "
"IDS_ABOUT_DEPENDENCIES=Ingen"
"IDS_ALREADY_SELECTED=Indeks %1 er allerede valgt"
"IDS_OPEN_INDEX_FILE=Åbn indeksarkiv"
"IDS_PDX_TYPE=Indeksarkiv til katalog"
"IDS_CORRUPTFILE=Indeksarkivet er tilsyneladende ødelagt"
"IDS_PDXOPENFORREADFAILED=Indeksarkivet kunne ikke åbnes"
"IDS_INDEXMISSING=Indekset til dette arkiv findes ikke. Det kan være nødvendigt at genopbygge indekset."
"IDS_INCORRECTVERSION=Indeksfilen er ikke kompatibel med denne version af Adobe Acrobat"
"IDS_SEARCHENGINERROR=Søgeprogrammet kunne ikke indlæse dette indeks. Det kan være nødvendigt at genopbygge indekset."
"IDS_UNTITLED=Unavngivet"
"IDS_UNAVAILABLE=Ikke tilgængelig"
"IDS_AVAILABLE=Tilgængelig"
"IDS_NOTLOADED=Ikke indlæst"
"IDS_INDEX_NOTSUPPORTED=Dette indeks understøttes ikke. Det kan være en god ide at genopbygge dette indeks med katalogfunktionen i Adobe Acrobat Pro eller kontakte dokumentets forfatter."
"IDS_ERROR_AIMISSINGINDEX=Indekset knyttet til dette dokument (%1) blev ikke fundet"
"IDS_ERROR_AILOADFAILED=Adobe Acrobat kunne ikke indlæse den indekssøgefunktion, der er knyttet til dette dokument (%1). Indekset er enten beskadiget eller ikke kompatibelt med denne version. Søgningen i dette dokument vil derfor være langsommere. Du kan genoprette indekset ved hjælp af katalogfunktionen i Adobe Acrobat Pro eller kontakte dokumentets forfatter."
"IDS_ERROR_LOAD_FAILED=Søgemodulet kunne ikke indlæse indekset (%1). Det kan være nødvendigt at genopbygge dette indeks."
"IDS_NOINDEXSELECTED=Der er ikke valgt et indeks"
"IDS_MULTIPLEINDEXES=Flere indekser"
"IDS_ONIX_MISSING=Et nødvendigt Onix-bibliotek mangler. Installer Adobe Acrobat igen."
"IDS_NOWARN_LOSTINDEX=Advar ikke igen om manglende tilknyttede indekser"
"IDS_SKIPPEDSOME=Nogle arkiver kunne ikke slettes. De kan være i brug, eller du har ikke adgangsrettigheder til at slette dem."
"IDS_EI_SKIPPEDSOME=Ved indekseringen blev %1 arkiver sprunget over, enten fordi disse arkiver er beskadiget, eller fordi du ikke har tilladelser til at åbne dem."
"IDS_FILEDOESNOTEXIST=Det valgte arkiv findes ikke. Vælg et andet indeksarkiv."
"IDS_SKIPPED_SEARCHING=Ved søgningen blev %1 arkiver sprunget over, enten fordi disse arkiver er beskadiget, eller fordi du ikke har tilladelser til at åbne dem."
"IDS_TOOLONG_INDEX=Indekset kunne ikke indlæses, fordi stinavnet er for langt. Omdøb indekset, eller flyt det til en anden placering, således at det fulde stinavn er på mindre end %1 tegn, og prøv derefter at åbne indekset igen."
"IDS_DONT_SHOW_AGAIN=Vis ikke denne meddelelse igen"
"IDS_SAVE_DIRTY_DOC=PDF-dokumentet skal arkiveres, inden et indeks kan integreres. Vil du arkivere og fortsætte?"
"IDS_EMBEDDEDINDEX_REMOVED=Det integrerede indeks er blevet fjernet. Ændringerne registreres, når dokumentet arkiveres."
"IDS_EMBEDDEDINDEX_NOTFOUND=Der blev ikke fundet noget integreret indeks i dokumentet."
"IDS_PERCENT=%1 %"
"IDS_OF= af"
"IDS_IDLE=Inaktiv"
"IDS_READY=Klar"
"IDS_ERROR=Fejl"
"IDS_DOES_NOT_CONTAIN_INDEX=Der er ikke noget integreret indeks i dokumentet."
"IDS_HAS_VALID_EMBEDDED_INDEX=Dokumentet indeholder et gyldigt, integreret indeks."
"IDS_HAS_STALE_EBEDDED_INDEX=Dokumentet indeholder et integreret indeks, som skal opdateres."
"IDS_SAVEFAILED_DISK_FULL=Fejl: Ingen ledig plads på harddisken..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=Kunne ikke åbnes til skrivning..."
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat gemmer og lukker dokumentet, opdaterer det integrerede indeks og åbner derefter dokumentet igen. Vil du fortsætte?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Dokumentet er ved at blive behandlet..."
"IDS_SCANNING_DOCUMENTS=Søger efter vedhæftede PDF-arkiver..."
"IDS_INDEXING=Indekserer..."
"IDS_EMBEDDING_INDEX=Integrerer indeksarkivet..."
"IDS_SAVING_DOCUMENT=Dokumentet arkiveres..."
"IDS_POST_PROCESSING=Efterbehandler..."
"IDS_EMBEDDING_COMPLETED=Indekset er blevet integreret."
"IDS_UPDATING_COMPLETED=Indekset er blevet opdateret."
"IDS_CANCELLING=Annullerer handlingen.."
"IDS_ERROR_OPERATION_CANCELLED=Brugeren annullerede handlingen."
"IDS_ERROR_CANT_EMBED_OTHER_APP=Der kan ikke integreres et søgeindeks i dette dokument, fordi Adobe Acrobat-indeksering lige nu bruges af et andet program. Vent med at integrere et søgeindeks, til denne handling er afsluttet."
"IDS_ERROR_CANT_EMBED_SECURED=Der kan ikke integreres et søgeindeks i dette dokument, fordi dokumentet har begrænsede sikkerhedstilladelser."
"IDS_ERROR_CANT_EMBED_FORMS=Der kan ikke integreres et søgeindeks i dette dokument, fordi dokumentet indeholder formulardata."
"IDS_ERROR_CANT_EMBED_READONLY=Der kan ikke integreres et søgeindeks i dette dokument, fordi dokumentet ikke kan arkiveres på harddisken."
"IDS_ERROR_CANT_EMBED_GENERIC=Der kan ikke integreres et søgeindeks i dette dokument, fordi der er opstået en fejl."
"IDS_ONIXERR=Alvorlig fejl i søgeprogram"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Adobe Acrobat kan ikke afsluttes, mens et søgeindeks integreres i dokumentet. Du kan stoppe integreringen af indekset ved at trykke på knappen Stop i dialogen Administrer integreret indeks."
"IDC_DEFAULTPDX_NAME=Unavngivet.pdx"
"IDC_FAST_FIND_DESC=Hurtig søgning gør fremtidige søgninger hurtigere ved at arkivere oplysninger om PDF-arkiver, du ofte bruger."
"IDS_AND=og"
"IDS_OR=eller"
"IDS_NOT=ikke"
"IDS_YES=Ja"
"IDS_NO=Nej"
"IDS_OK=OK"
"IDS_INDEX_PATH=Indekssti"
"IDS_INDEX_TITLE=Indekstitel"
"IDS_LOAD=Indlæs"
"IDS_WARN_LOAD_INDEX=Dette dokument forsøger at indlæse katalogindekset %s. Hvis du har tillid til dette dokument, kan du give tilladelse til, at dette indeks indlæses, ved at klikke på Indlæs."
"IDS_DEFAULT_LOAD_INDEX=&Spørg mig ikke om dette indeks igen."
"$$$/ControlsStrings/Cancel=Annuller"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=Valg af indeks"
"$$$/Dialogs/SearchFind/Close=Luk"
"$$$/Dialogs/SearchFind/Add=&Tilføj"
"$$$/Dialogs/SearchFind/Remove=&Fjern"
"$$$/Dialogs/SearchFind/Info=&Detaljer..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Marker de indekser, der skal søges i:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(Indekser, der ikke er tilgængelige, er nedtonede)"
"$$$/Dialogs/SearchFind/IndexInformation=Indeksoplysninger"
"$$$/Dialogs/SearchFind/Title=Titel:"
"$$$/Dialogs/SearchFind/Description=Beskrivelse:"
"$$$/Dialogs/SearchFind/FileName=Arkivnavn:"
"$$$/Dialogs/SearchFind/LastBuilt=Sidst opbygget:"
"$$$/Dialogs/SearchFind/Created=Oprettet:"
"$$$/Dialogs/SearchFind/Documents1=Dokumenter:"
"$$$/Dialogs/SearchFind/Status=Status:"
"$$$/Dialogs/SearchFind/AttachCount= og %1 vedhæftede arkiver"
"$$$/Dialogs/SearchFind/Search=Søg"
"$$$/Dialogs/SearchFind/IgnoreFH=&Ignorer asiatisk tegnbredde"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=Ignorer &diakritiske tegn og accenter"
"$$$/Dialogs/SearchFind/ShowTop=Maksimalt antal dokumenter er returneret i &Resultater:"
"$$$/Dialogs/SearchFind/ProximityRange=&Ord til nærhedssøgning:"
"$$$/Dialogs/SearchFind/FastFind=Hurtig søgning"
"$$$/Dialogs/SearchFind/EnableFastFind=A&ktiver hurtig søgning"
"$$$/Dialogs/SearchFind/LimitChache=Maksimal &cachestørrelse:"
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=&Slet cacheindhold"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=Vis &altid flere indstillinger i avanceret søgning"
"$$$/Dialogs/SearchFind/WebSearch=Søg i PDF-dokumenter på internettet"
"$$$/Dialogs/SearchFind/SearchVender=&Søg efter udbyder til søgning i PDF-dokumenter på internettet:"
"$$$/Dialogs/SearchFind/DisplayTitle=Vis dokumentets &titel i søgeresultaterne"
"$$$/Dialogs/SearchFind/MatchYenWon=Håndter tegnene for &yen, won og omvendt skråstreg ens. "
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Aktivér cloudbaseret søgning"
"$$$/Dialogs/SearchFind/DisableSuggestions=Deaktiver søgningsforslag"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Deaktiver fremhævning af flere matches"
"$$$/Dialogs/SearchFind/EnableSuggestions=Aktivér automatisk udfyldning af &forslag"
"$$$/Dialogs/SearchFind/EnableHighlightAll=Frem&hæv alle matches"
"$$$/Dialogs/SearchFind/EmbedIndex=Administrer integreret indeks"
"$$$/Dialogs/SearchFind/StatusIndex=Status på integreret indeks i dette dokument: Ukendt"
"$$$/Dialogs/SearchFind/StatusC=Status:"
"$$$/Dialogs/SearchFind/Ready=Klar"
"$$$/Dialogs/SearchFind/FileCountC=Antal dokumenter:"
"$$$/Dialogs/SearchFind/PageC=Side:"
"$$$/Dialogs/SearchFind/ProgressC=Forløb:"
"$$$/Dialogs/SearchFind/Stop=&Stop"
"$$$/Dialogs/SearchFind/xEmbed=&Integrer indeks..."
"$$$/Dialogs/SearchFind/xRemove=&Fjern indeks..."
"$$$/Dialogs/SearchFind/xUpdate=O&pdater indeks..."
"$$$/Dialogs/SearchFind/xClose=&OK"
"$$$/Dialogs/SearchFind/SearchingC=Søger:"
